# Account API

Account API is used to authorize in the system.

It outputs access token, which can be used to access all other endpoints and feeds.

{% hint style="info" %}
Access token can and should be reused for up to 24 hours.
{% endhint %}

{% hint style="warning" %}
The endpoint is rate-limited to 12 requests per second.&#x20;
{% endhint %}

## Log in to the system.

> \
> \*\*Rate Limits (per account):\*\*\
> \- \*\*5 req/1s\*\*

```json
{"openapi":"3.0.4","info":{"title":"[T1159-STAGE] Odds88 API","version":"v1"},"tags":[{"name":"Account"}],"security":[],"paths":{"/api/Account/login":{"post":{"tags":["Account"],"summary":"Log in to the system.","description":"\n**Rate Limits (per account):**\n- **5 req/1s**","operationId":"Login","requestBody":{"description":"Credentials of client.","content":{"application/json":{"schema":{"allOf":[{"$ref":"#/components/schemas/Marlin.SportsbetApi.Host.Authentication.LoginModel"}]}},"text/json":{"schema":{"allOf":[{"$ref":"#/components/schemas/Marlin.SportsbetApi.Host.Authentication.LoginModel"}]}},"application/*+json":{"schema":{"allOf":[{"$ref":"#/components/schemas/Marlin.SportsbetApi.Host.Authentication.LoginModel"}]}}}},"responses":{"200":{"description":"OK","content":{"text/plain":{"schema":{"type":"string"}},"application/json":{"schema":{"type":"string"}},"text/json":{"schema":{"type":"string"}}}},"429":{"description":"Too many requests"}}}}},"components":{"schemas":{"Marlin.SportsbetApi.Host.Authentication.LoginModel":{"required":["clientId","password"],"type":"object","properties":{"clientId":{"minLength":1,"type":"string"},"password":{"minLength":1,"type":"string"}},"additionalProperties":false}}}}
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.odds88.io/odds88-client-api/odds88-api-endpoints/account-api.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
